Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 6212 - New bug fix for boot images: All boot*.img are the same!!
Summary: New bug fix for boot images: All boot*.img are the same!!
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer
Version: 6.1
Hardware: i386
OS: Linux
high
high
Target Milestone: ---
Assignee: Jay Turner
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-10-22 00:57 UTC by rkalnins
Modified: 2015-01-07 23:39 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-10-22 14:37:26 UTC


Attachments (Terms of Use)

Description rkalnins 1999-10-22 00:57:54 UTC
The new boot*.img files for utilizing the updates disk are
all  the hard driver/CD boot.img.  The bootnet and pcmcia
images are jsut copies of the hd/cd install image.

OOpps...

Comment 1 matt.samsonoff 1999-10-22 14:15:59 UTC
And "text updates", as specified in the Errata Advisory, just plain
doesn't do ANYTHING. These disks are completely broken.

Comment 2 adam.atkinson 1999-10-22 14:23:59 UTC
"linux updates" doesn't seem to work either. I never get
asked for the updates disk. After a line mentioning "/sbin/loader"
appears, the cdrom whirs for a while and then nothing happens.

There's another fault mentioning /sbin/loader, but that
seems to predate the new install disks.

Comment 3 Jay Turner 1999-10-22 14:37:59 UTC
We are aware of a race condition when booting the boot.img image with
the cdrom in the drive.  If this is happening to you (and therefore
the installer is hanging at the /sbin/loader line) then just boot
without the cdrom in the drive and then when prompted by the
installer, insert the cdrom.

Yes, we are also aware that all three boot images are actually the
same thing (copies of the boot.img file)  We are currently posting new
updates on the FTP server and those changes should propagate pretty
quickly.  If someone is seeing other issues, then please let me know
(jturner@redhat.com) and I will take a look.

------- Additional Comments From   10/25/99 19:17 -------
text updates doesn't display anything, but if I replace the boot disk
with the updates disk and press return, then the update disks loads.
The first time I tried this it didn't, but I though it was a problem
with my disk, and after I made a new one with dd, it worked. The CD
was in the drive.

Also, the 2nd errata mentions :044 in the main text of the message for
the updates disk, even though it should be :045. The checksums at the
bottom of the correct message have the correct filename.


Note You need to log in before you can comment on or make changes to this bug.